package python-aptdaemon.gtk3widgets 0.43+bzr805-0ubuntu8 failed to install/upgrade: dependency problems - leaving unconfigured

Bug #1165311 reported by matty on 2013-04-06
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
aptdaemon (Ubuntu)
Undecided
Unassigned

Bug Description

chyba při startu PC

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: python-aptdaemon.gtk3widgets 0.43+bzr805-0ubuntu8
ProcVersionSignature: Ubuntu 3.2.0-38.61-generic-pae 3.2.37
Uname: Linux 3.2.0-38-generic-pae i686
ApportVersion: 2.0.1-0ubuntu17.1
Architecture: i386
Date: Sat Apr 6 09:10:59 2013
DistributionChannelDescriptor:
 # This is a distribution channel descriptor
 # For more information see http://wiki.ubuntu.com/DistributionChannelDescriptor
 canonical-oem-yanshui-precise-i386-20120615-0
ErrorMessage: dependency problems - leaving unconfigured
InstallationMedia: Ubuntu 12.04 "Precise" - Failed to find casper uuid.conf in 'binary/casper/initrd.img-3.2.0-25-generic-pae.old-dkms' LIVE Binary 20120615-03:22
MarkForUpload: True
PackageArchitecture: all
SourcePackage: aptdaemon
Title: package python-aptdaemon.gtk3widgets 0.43+bzr805-0ubuntu8 failed to install/upgrade: dependency problems - leaving unconfigured
UpgradeStatus: No upgrade log present (probably fresh install)

matty (zizka-sarka) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers